@charset "utf-8";
body
{
	/*font: 14px Tahoma, Verdana, sans-serif;*/
	font: 14px sans-serif;
}

h1, h2, h3
{
	font-size: 22px;
}

body
{
	color: #000000;
	background-color: #EEEEEE;
	margin: 0;
}

h1 a, h2 a, h3 a, a h3
{
	text-decoration: none;
	color: #000000;
}

h1 a:hover, h2 a:hover, h3 a:hover
{
	text-decoration: underline;
}

a
{
	color: #0C1E31;
}

/*
a:hover
{
	color: #D50000;
}
*/

/*
a:link {
color: #009;
}
a:link, a:visited, ins {
text-decoration: none;
}
a:visited {
color: #505;
}
a:hover {
text-decoration: underline;
}
*/
a:link img, a:visited img, object, fieldset, abbr, acronym
{
	border: none;
}

h1, h2, h3, h4, h5, h6
{
	font-weight: normal;
	padding: 0;
	margin: 0;
}

.container-blue
{
	background-color: #0C1E31;
}

.container-in
{
	width: 1196px;
	margin: 0 auto;
}

.content-footer
{
	margin: 10px;
}

.contact
{
	font-size: 12px;
	color: #FFFFFF;
}

.f-left
{
	float: left
}

.f-right
{
	float: right
}

.pad-l-5
{
	padding-left: 5px;
}

.pad-r-5
{
	padding-right: 5px;
}

.pad-l-10
{
	padding-left: 10px !important;
}

.pad-r-10
{
	padding-right: 10px !important;
}

.pad-l-35
{
	padding-left: 35px;
}

.marg-r-20
{
	margin-right: 20px;
}

.marg-l-10
{
	margin-left: 10px !important;
}

.marg-r-10
{
	margin-right: 10px !important;
}

.footer-vd
{
	color: #777777;
	font-size: 10px;
	margin-bottom: 20px;
}

.footer-menu-block
{
	margin-bottom: 20px;
}

.clear
{
	clear: both;
}

.content-header
{
	background-color: #FFFFFF;
	margin-top: 10px;
	padding: 10px;
	border-radius: 10px;
}

.content-header-menu
{
	background-color: #CCCCCC;
	margin-top: 10px;
	/*border: 1px solid #ccc;*/
}

.content
{
	background-color: #FFFFFF;
	margin-top: 10px;
	padding-top: 5px !important;
	padding: 10px;
	border-radius: 10px;
	overflow: hidden;
}

.content-transp
{
	padding-left: 20px;
	padding-right: 20px;
}

.head-banner-space
{
	margin-left: 20px;
}

.logo
{
	padding-top: 10px;
	text-align: right;
	width: 260px;

}

.header-banner
{
	width: 900px;
	text-align: center;
}

.main-content
{
	width: 830px;
}

.left-content
{
	width: 316px;
}

.footer
{
	margin-top: 10px;
}

.gray
{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
}

.video-player
{
	display: none;
}

.right-banner
{
	margin-top: 10px;
}

.sticky_column
{

}

.content-header-menu
{
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}

.small-search
{
	position: absolute;
	top: 4px;
	right: 4px;
}

.lazy
{
	color: #CCCCCC !important;
	background-color: #CCCCCC !important;
}

.block-not-found
{
	text-align: center;
	margin-bottom: 40px;
}

.block-not-found h1
{
	font-size: 120px;
}

.lower
{
	text-transform: lowercase;
}

.potok-test-header
{
	margin-bottom: 10px;
}

input[type="text"]:focus { outline: none; }

.video-js .vjs-big-play-button
{
	font-size: 75px;
	line-height: 77px;
	height: 90px;
	width: 90px;
	top: 10px;
	left: 10px;
	padding: 0;
	border: 8px solid rgba(15, 30, 49, 0.7);
	background-color: rgba(255, 255, 255, 0.7);
	color: rgba(255, 0, 0, 0.7);
	border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -45px;
	margin-left: -45px;
}

.video-js:hover .vjs-big-play-button, .video-js .vjs-big-play-button:focus
{
	border: 8px solid rgba(15, 30, 49, 1);
	background-color: rgba(255, 255, 255, 1);
	color: rgba(255, 0, 0, 1);
}

.smi_header
{
	display: none;
}

.smititle10838:hover
{
	color: #FFFFFF !important;
}

.content h1 a, .content h2 a, .blue-header, .red-header
{
	color: #FFFFFF !important;
	background-color: #0C1E31;
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-top: -5px;
	margin-left: -10px;
	width: 100%;
	display: block;
	text-decoration: none;
	line-height: 24px;
	/*font-size: 20px;*/
}

.content h1 a:hover, .content h2 a:hover
{
	/*	opacity: 0.8;*/
}

.red-header
{
	background-color: #FF0000 !important;
}

.marg-l-m10
{
	margin-left: -10px;
}

/*-------*/
.smiimg10838
{
	margin-right: 0px !important;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 10px !important;
}

.smiimg10838 img, .smiteaser-container10838
{
	width: 316px;
	height: 178px;
}

.smiteaser-container10838
{
	margin-bottom: 10px !important;
}

/*-------*/

.marg-t-10
{
	margin-top: 10px;
}

.round-10
{
	border-radius: 10px;
	overflow: hidden;
}

.vjs-poster
{
	background-color: #FFFFFF;
}

.vjs-control-bar
{
	font-size: 14px;
}

.hidden-block
{
	display: none;
}

.video-overlay-share-button
{
	text-shadow: 0 0 2px rgba(0,0,0,.8);
	z-index: 1;
	font-size: 18px;
	display: inline-block;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 0px;
	line-height: 38px;
	padding-right: 10px;
}


.video-overlay-share-button i
{
 margin-right: 10px;
}

.video-overlay-share
{
	position: relative;
}

.video-overlay-share:after
{
	content: "";
	position: absolute;
	top: 0;
	left: 0px;
	width: 100%;
	box-shadow: 0 0 20px 40px #000000;
	opacity: 0.5;
	z-index: 0;
}

.video-overlay-share-code
{
	background-color: rgba(0,0,0,.8);
	height: 100%;
	position: absolute;
}
.video-overlay-share-code-inner
{
	margin: 30px;
}

.video-overlay-full
{
height: 100%;
}

.code-inner-code textarea
{
	width: 100%;
	height: 100px;
	border: 1px solid #000;
	padding: 20px;
	font-size: 16px;
	color: #fff;
	background-color: rgba(0,0,0,.8);
	resize: none;
	white-space: normal;
}

.code-inner-header
{
	text-shadow: 0 0 2px rgba(0,0,0,.8);
	font-size: 30px;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 90px;
}

.code-inner-text
{
	text-shadow: 0 0 2px rgba(0,0,0,.8);
	font-size: 16px;
	margin-top: 20px;
	line-height: 18px;
	margin-bottom: 20px;
}

.alert {
	margin-bottom: 10px;
	border: 1px solid transparent;
	border-radius: 10px;
	padding-left: 45px;
	padding-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 10px;
	position: relative;
}

.alert:before
{
	position: absolute;
	font-family: 'FontAwesome';
	left: 18px;
	top: 8px;
	font-size: 20px;
	/*margin-top: -10px;*/
}

.alert-warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

.alert-warning:before
{
	content: "\f06a";
}

.alert-info:before
{
	content: "\f05a";
}

.alert-success:before
 {
	 content: "\f0ac";
 }
.alert-danger:before
{
	content: "\f071";
}


.alert-danger {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.alert-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}

.alert-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.alert-info a
{
	color: #31708f;
	text-decoration: none;
	cursor: pointer;
	border-bottom: 1px dashed #31708f;
	font-weight: bold;
}

.alert-warning a
{
	color: #8a6d3b;
	font-weight: bold;
}

#user-geoposition
{
	font-weight: bold;
}

.flex-iframe-container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.flex-iframe-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.pad-10
{
	padding: 10px;
}

.pad-t-10
{
	padding-top: 10px !important;
}

:focus
{
	outline: none;
}

.bx-crm-widget-wrapper
{
	display: none;
}

.vob-close
{
	position: absolute;
	top: -25px;
	right: 50%;
	background-color: #D50C16;
	padding: 5px;
	border-radius: 5px;
	cursor: pointer;
	width: 100px;
	margin-right: -50px;
}

.video-overlay-banner {
	text-align: center;
}


.container-in .sticky_column
{
	max-width: 336px;
}

 .container-in .f-left
{
	max-width: 850px;
}